Subject: Ticket Assigned - missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 07:19:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing items maha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6364160678 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503860696            01:10 PM, 09th Nov                   Modhi                   Hi Maha ,
 Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           01:12 PM, 09th Nov                     maha                    I recieved my order 2 days ago and discovered 1 item is missing.           01:13 PM, 09th Nov                     maha                             01:13 PM, 09th Nov                   Modhi                   Could you please share your order number so that I can assist you further?           01:13 PM, 09th Nov                     maha                             01:13 PM, 09th Nov                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:14 PM, 09th Nov                     maha                    Ok           01:15 PM, 09th Nov                   Modhi                   After checking your order, we found out that your order has been delivered completely           01:15 PM, 09th Nov                   Modhi                   Is there any
 thing else I can assist you with today?           01:15 PM, 09th Nov                     maha                    That item was not included in the order.           01:16 PM, 09th Nov                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:16 PM, 09th Nov                   Modhi                   Is there anything else I can assist you with today?           01:16 PM, 09th Nov                     maha                    No but i hope you will resolve this issue even though it is a small item.           01:17 PM, 09th Nov                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:17 PM, 09th Nov                                          View 
 conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3337520